---

galaxy_info:
  author: "Lord Robin Crombez"
  namespace: "tool"
  role_name: "bootstrap_playbook"
  description: "An Ansible role to bootstrap and create other playbooks."
  company: "Labo-CBZ"
  license: "MIT"
  min_ansible_version: "2.9"
